### Hierarchy

- Label

## Index

### Properties

- position
- style
- text

## Properties

### position

position: string

Specifies the label position for horizontal and vertical gauges. See the Help documentation for more information.

### style

style: object

The CSS style object to apply to the label. The following style properties are supported: color, cursor, fontFamily, fontSize, fontStyle, fontWeight, textDecoration.

### text

text: string

The text for the label.

Generated using TypeDoc